/* General */

"Cancel" = "Cancel";
"OK" = "OK";

/* Clean Log Confirm */

"CleanConfirm" = "Are you sure you wish to remove all entries from the log?  This action cannot be undone.";
"CleanLog" = "Clean Log";
"Clean" = "Clean";

/* Zap Confirm */

"ZapHeader" = "Zapped!";
"ZapText" = "All of the checked files and apps have been moved to the trash.";

/* All Safe */

"NoFiles" = "No Files";
"NoFilesText" = "All of the apps you dropped on AppZapper were safe or currently open.  You can modify the list of safe apps in the preferences, as well as specify whether open applications should be kept safe.";

/* Safe */

"OpenPrefs" = "Open Preferences";

/* Registration Error */

"ErrorValidating" = "Error Validating Registration";
"ErrorValidatingText" = "Please ensure that you properly copied the name and code from the registration email and try again.";

/* Updating */

"UpToDate" = "AppZapper is Up-To-Date.";
"UpToDateText" = "You have the most recent version of AppZapper.";

"NewVersion" = "A new version of AppZapper is available.";
"NewVersionText" = "Version %@ of AppZapper is now available for download. Would you like to download the latest version now?";
"Download" = "Download";

"NotConnected" = "You are not connected to the internet.";
"NotConnectedText" = "Please connect to the internet to be able to check for updates.";

/* Unreg Nag */

"UnregTitle" = "Unregistered";
"UnregText" = "You have exceeded the number of zaps allowed for the unregistered version of AppZapper.  Please purchase AppZapper if you wish to zap more.";

/* Preference Panes */

"General" = "General";
"Software Update" = "Software Update";
"Registration" = "Registration";

/* Table */
"Related Files" = "Related Files";

/* QuickZap */
"Preference Panes" = "Preference Panes";
"Widgets" = "Widgets";
"Plugins" = "Plugins";